<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
?>
<?php echo $this->partial('_admin_breadcrumb.tpl', 'core', array('parentMenu' => "core_admin_main_settings", 'childMenuItemName' => 'core_admin_main_settings_iframely')); ?>

<div class='settings'>
  <?php echo $this->form->render($this); ?>
</div>
<script type="text/javascript">
//<![CDATA[
  function updateFields() {
    var checkedValue = scriptJquery('input[name=host]:checked').val();
    scriptJquery('#secretIframelyKey-wrapper').hide();
    scriptJquery('#baseUrl-wrapper').hide();
    if('<?php echo Engine_Iframely::IFRAMELY_HOST ?>' == checkedValue ) {
      scriptJquery('#secretIframelyKey-wrapper').show();
    }
    if ('<?php echo Engine_Iframely::OWN_HOST ?>' == checkedValue ) {
      scriptJquery('#baseUrl-wrapper').show();
    }
  }
  updateFields();
//]]>
</script>
